﻿body 
{
	background-color:#FFF;
	color:Black;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}
a:link{color:#3333CC; text-decoration:underline;}
a:visited{color:#3333CC; text-decoration:underline;}
a:hover{color:#0033FF; text-decoration:none;}

#pagebackground
{
	width: 100%;
	height: 100%;
	background-color: #ededeb;
	background-image: url(/bg_body.gif);
}

#maintable
{
	width: 723px;
}

.f10 {font-size:10px; line-height:120%;}
.f12 {font-size:12px; line-height:140%;}
.f13 {font-size:12px; line-height:140%; color: #FFFFFF;}
.f10b {font-size:10px; line-height:120%; font-weight:bold;}
.f12b {font-size:12px; line-height:140%; font-weight:bold;}

.sumi_bg 
{
	background-image:url(/img/090709id_bg.jpg);
	background-repeat:repeat-y;
	width: 752px;
}

.button
{
	width: 196px;
	height: 56px;
	border: 0;
	background: url(/img/log_button.jpg) no-repeat 0 0;
	cursor: pointer;
}
	
.banner {	
	width: 752px;
	height: 203px;
	border: 0;
	background: url(/img/091203_1217check_title2.jpg) no-repeat 0 0;
	cursor: pointer;
}

table.lead
{
	width: 600px;
}

table.regist
{
	width: 600px;
}

img.space
{
	src: url(/img/spc.gif);
}

.space_td{width: 1px; background-color: #333333;}

table.absttitle_tbl
{
	width: 600px;
}

table.abst_tbl 
{
	background-color: #000000;
	width:600px;
}

.abst_th 
{
	font-size: 12px;
	line-height: 140%; 
	color: #FFFFFF; 
	background-color: #3A2D1D; 
	width: 108px;
}

table.timetitle_tbl
{
	width: 600px;
}

table.time_tbl 
{
	background-color: #000000;
	width:600px;
}

.time_th 
{
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #3A2D1D;
	width: 108px;
}

table.footer_flame 
{
	width: 100%;
	background-color: #006699;
}

td.footer_td
{
	width: 100%;
	background-color: #3A2D1D;
}

table.footer_tbl
{	
	width:98%;
	background-color: #3A2D1D;
}

.footer_font
{
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
}
